html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
    background-color: #f3f3f3;
    -webkit-font-smoothing: antialiased;
    color: #303238;
    font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
    -webkit-font-feature-settings: "kern", "liga", "pnum";
    font-feature-settings: "kern", "liga", "pnum";
    font-size: 1em;
    line-height: 1.5;
}

article, aside, footer, header, nav, section {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

figcaption, figure, main {
    display: block;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:active, a:hover {
    outline-width: 0;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}

b, strong {
    font-weight: bolder;
}

code, kbd, samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

dfn {
    font-style: italic;
}

mark {
    background-color: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

audio, video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

img {
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

button, input, optgroup, select, textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button, input {
    overflow: visible;
}

button, select {
    text-transform: none;
}

button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    display: inline-block;
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"], [type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

details, menu {
    display: block;
}

summary {
    display: list-item;
}

canvas {
    display: inline-block;
}

template {
    display: none;
}

[hidden] {
    display: none;
}

html {
    box-sizing: border-box;
}

*, *::after, *::before {
    box-sizing: inherit;
}

h1, h2, h3, h4, h5, h6 {
    color: #4a4e56;
    font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
    font-weight: normal;
    line-height: 1.25;
    margin-bottom: 0.3em;
}

h1 {
    font-size: 2.2em;
}

h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1.3em;
}

h4 {
    font-size: 1.25em;
}

h5 {
    font-size: 1.15em;
}

h6 {
    font-size: 1em;
}

p {
    font-size: 1.02em;
    margin: 0 0 1em;
    line-height: 1.75;
}

a {
    color: #4280ca;
    text-decoration: none;
    -webkit-transition: color 0.1s linear;
    transition: color 0.1s linear;
}

a:hover {
    color: #2a5b96;
}

a:active, a:focus {
    color: #2a5b96;
    outline: none;
}

hr {
    border-bottom: 1px solid #efefef;
    border-left: none;
    border-right: none;
    border-top: none;
    margin: 3em auto;
    width: 75%;
}

@media screen and (min-width: 40em) {
    hr {
        margin: 6em auto;
    }
}

img, picture {
    margin: 0;
    max-width: 100%;
}

code {
    background-color: rgba(0, 0, 0, 0.03);
    border-radius: 3px;
    font-family: "Consolas", "monaco", monospace;
}

:not(pre)>code {
    margin: 0 0.125em;
    padding: 0.1875em 0.375em;
}

pre {
    -moz-tab-size: 2;
    -o-tab-size: 2;
    tab-size: 2;
}

pre>code {
    display: block;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    padding: 0.75em;
}

::-moz-selection {
    background-color: #EFD3AB;
    color: #000000;
}

::selection {
    background-color: #EFD3AB;
    color: #000000;
}

fieldset {
    background-color: white;
    border: 1px solid #efefef;
    margin: 0 0 0.75em;
    padding: 1.5em;
}

input, label, select {
    display: block;
    font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
    font-size: 1em;
}

label {
    font-weight: 600;
    margin-bottom: 0.375em;
}

label.required::after {
    content: "*";
}

label abbr {
    display: none;
}

[type='color'], [type='date'], [type='datetime'], [type='datetime-local'], [type='email'],;
[type='month'], [type='number'], [type='password'],[type='search'],[type='tel'], [type='text'],;
[type='time'], [type='url'], [type='week'], input:not([type]), textarea {
    background-color: #fff;
    border: 1px solid #efefef;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06);
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
    font-size: 1em;
    margin-bottom: 0.75em;
    padding: 0.5em;
    -webkit-transition: border-color;
    transition: border-color;
    width: 100%;
}

[type='color']:hover, [type='date']:hover, [type='datetime']:hover, [type='datetime-local']:hover,;
[type='email']:hover, [type='month']:hover, [type='number']:hover, [type='password']:hover,;
[type='search']:hover, [type='tel']:hover, [type='text']:hover, [type='time']:hover,;
[type='url']:hover, [type='week']:hover, input:not([type]):hover, textarea:hover {
    border-color: #d6d6d6;
}

[type='color']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus,;
[type='email']:focus, [type='month']:focus, [type='number']:focus, [type='password']:focus, [type='search']:focus,;
[type='tel']:focus, [type='text']:focus, [type='time']:focus, [type='url']:focus, [type='week']:focus,;
input:not([type]):focus, textarea:focus {
    border-color: #abcdef;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.06), 0 0 5px rgba(144, 204, 198, 0.7);
    outline: none;
}

textarea {
    resize: vertical;
}

input[type="checkbox"], input[type="radio"] {
    display: inline;
    margin-right: 0.375em;
}

input[type="file"] {
    padding-bottom: 0.75em;
    width: 100%;
}

select {
    margin-bottom: 1.5em;
    max-width: 100%;
    width: auto;
}

table {
    -webkit-font-feature-settings: "kern", "liga", "tnum";
    font-feature-settings: "kern", "liga", "tnum";
    border-collapse: collapse;
    margin: 0.75em 0;
    table-layout: fixed;
}

th {
    border-bottom: 1px solid #c9c9c9;
    font-weight: 600;
    padding: 1.25em;
    text-align: left;
}

td {
    border-bottom: 1px solid #efefef;
    padding: 1.25em;
}

tr, td, th {
    vertical-align: middle;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.main ul, ul.default-ul, ol.default-ul {
    list-style-type: disc;
    margin-bottom: 0.75em;
    padding-left: 1.5em;
}

ul.default-ol, .main ol, ol.default-ol {
    list-style-type: decimal;
    margin-bottom: 0.75em;
    padding-left: 1.5em;
}

dl {
    margin-bottom: 0.75em;
}

dl dt {
    font-weight: bold;
    margin-top: 0.75em;
}

dl dd {
    margin: 0;
}

.wrap-container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 1.618em;
}

.wrap-container::after {
    clear: both;
    content: "";
    display: block;
}

.centered-content {
    width: 100%;
    text-align: center;
}

.centered-content::after {
    clear: both;
    content: "";
    display: block;
}

.main h1 {
    margin-top: 0.15em;
    padding-bottom: 0.35em;
    margin-bottom: 0.35em;
}

@-webkit-keyframes sbx-reset-in {
    0% {
        -webkit-transform: translate3d(-20%, 0, 0);
        transform: translate3d(-20%, 0, 0);
        opacity: 0;
    }
    100% {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

@keyframes sbx-reset-in {
    0% {
        -webkit-transform: translate3d(-20%, 0, 0);
        transform: translate3d(-20%, 0, 0);
        opacity: 0;
    }
    100% {
        -webkit-transform: none;
        transform: none;
        opacity: 1;
    }
}

.c-site-footer {
    background-color: #f9f9f9;
    padding: 4rem 1rem;
    text-align: center;
}

.c-site-footer a {
    color: #303238;
    text-decoration: underline;
    -webkit-text-decoration-skip: ink;
    text-decoration-skip: ink;
}

.c-site-footer a:hover {
    opacity: 0.75;
}

.c-site-frame {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
}

.c-site-frame__navigation,
.c-site-frame__footer {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}

.c-site-frame__navigation p {
    margin: 0;
    padding: 0;
    margin-left: 1rem;
    font-size: 1em;
}

.c-site-frame__body {
    padding-top: 2rem;
    padding-bottom: 2rem;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.c-site-frame__body::after {
    clear: both;
    content: "";
    display: block;
}

@media only screen and (min-width: 40em) {
    .c-site-frame__content-sidebar {
        float: left;
        width: calc(25% - (2rem / 2));
    }
}

@media only screen and (min-width: 40em) {
    .c-site-frame__content-main {
        float: left;
        margin-left: 2rem;
        width: calc(75% - (2rem / 2));
    }
}

.c-site-navigation {
    background-color: #abcdef;
    font-weight: 500;
    -webkit-overflow-scrolling: touch;
    overflow-x: auto;
    padding: 1rem;
    border-bottom: 1px solid #9dc0eb;
}

.c-site-navigation a {
    color: #303238;
}

.c-site-navigation a:hover {
    opacity: 0.75;
}

.c-site-navigation__site-name {
    font-weight: 700;
    margin-right: 1rem;
}

.c-site-navigation__link {
    margin-left: 1rem;
}

.u-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.u-flex-nowrap {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.u-flex-align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.u-flex-justify-space-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
